G22-2021 - Feature #450

Config ini file v0.1
12/23/2021 01:25 PM - Anonymous

Status: Closed Start date: 12/22/2021

Priority: Normal Due date: 12/22/2021

Assignee: % Done: 100%

Category: Estimated time: 0.50 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 12/23/2021 01:30 PM - Anonymous

- Subject changed from Config ini file to Config ini file v0.1

#2 - 01/05/2022 08:04 PM - Anonymous

- Status changed from New to Closed

Files

ConfigFile.ini 63 Bytes 12/23/2021 Anonymous
05/04/2025 1/1
